%define module_name	ppscsi
%define module_version	2001.03.21
%define module_release	alt1

Name: kernel-source-%module_name
Version: %module_version
Release: %module_release

Summary: Drivers for parallel port SCSI adapters -- module sources
License: GPL
Group: Development/Kernel
URL: http://people.redhat.com/twaugh/parport/
Packager: Kernel Maintainer Team <kernel@packages.altlinux.org>

Source0: ftp://people.redhat.com/twaugh/patches/linux25/linux-ppscsi.patch
Source1: ppscsi-Makefile

BuildArch: noarch
BuildPreReq: kernel-build-tools

# Automatically added by buildreq on Fri Apr 09 2004
BuildRequires: patchutils

%description
Drivers for parallel port SCSI adapters -- module sources

%prep
%setup -T -c
filterdiff -x '*/Makefile' -x '*/Config.in' <%SOURCE0 | patch -p3
%__install -p -m644 %SOURCE1 ./Makefile
%setup -D -T

%install
%__mkdir_p %kernel_srcdir
pushd ..
%__tar -jcvf \
	%kernel_srcdir/kernel-source-%module_name-%module_version.tar.bz2 \
	kernel-source-%module_name-%module_version
popd

%files
%kernel_src/*

%changelog
* Fri Apr 09 2004 Sergey Vlasov <vsu@altlinux.ru> 2001.03.21-alt1
- Initial release.

